Subject: Re: [bug#28453] [PATCH 5/5] gnu: openttd-opengfx: Change installation directory.

From: Kei Kebreau <[email-masked]>
Date: Mon, 18 Sep 2017 16:32:01 -0400

Kei Kebreau <[email-masked]> writes:

> Arun Isaac <[email-masked]> writes:
>
>>> LGTM. Also, could you please clean up after my earlier mistake and
>>> disable parallel building for openttd-opengfx? It wouldn't build
>>> reliably for me without that change (and I wondered if it gave anyone
>>> else trouble).
>>
>> I did build openttd-opengfx a few times (with parallel building), and I
>> didn't have any issues. Could you check again on your machine?
>>
>>> Thanks for working on this!
>>
>> Thanks for reviewing! :-)
>
> I used "--rounds=10" and it seems to be okay. I'll check again just in
> case something really is going wrong, though.

I tried another 10-round build with parallel building enabled and a
10-round build without parallel building. The parallel builds never made
it through all 10 rounds, but the other builds were fine.